<ion-header>
    <ion-toolbar>
        <ion-title>
            View Image
        </ion-title>
        <ion-buttons start>
            <button ion-button (click)="dismiss()">
                <span ion-text color="primary" showWhen="ios">Cancel</span>
                <ion-icon name="md-close" showWhen="android, windows"></ion-icon>
            </button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>
<ion-content>
    <div class="image-container">
        <img [src]="image" >
    </div>
</ion-content>
